@import "../../../../assets/css/constants.scss";
.contact-us-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #dce4f1;
  .contactus-slot-one {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 730px;
  }
  .split-slot {
    display: flex;
    flex-direction: row;
  }
  .askus-chat {
    margin-top: 25px;
    display: flex;
    align-items: center;
    .chat-icon {
      background: url("../../../../assets//images/icons/chat-icon.png");
      display: flex;
      width: 50px;
      height: 50px;
      background-size: cover;
      background-repeat: no-repeat;
      right: 0;
      top: calc(100vh - 75px);
      cursor: pointer;
      outline: none;
    }
    span {
      padding-bottom: 10px;
    }
  }
}

@media only screen and (max-width: 768px) {
  .contact-us-container {
    padding: 10px;
    .contactus-slot-one {
      flex-direction: column;
      height: 100%;
      max-height: none;
    }
    .split-slot {
      display: flex;
      flex-direction: column;
    }
  }
}

.contactus-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  .contact-us-form {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 400px;
    text-align: center;
    box-shadow: 0 3px 36px rgba(0, 0, 0, 0.3);
    mat-form-field {
      width: 100%;
      padding: 0;
    }
    .error-message {
      font-size: 12px;
    }
    .submit-btn {
      float: right;
      height: 35px;
      width: 100px;
      display: flex;
      align-items: center;
      justify-content: center;
      text-transform: uppercase;
      font-size: 13px;
      padding: 0 !important;
      border-radius: 10px;
      background-color: $SANED_BTN_PRIMARY;
      color: $PRIMARY_WHITE;
      font-weight: bold;
      box-shadow: none;
      outline: none;
    }
  }
}

::ng-deep .mat-form-field {
  padding: 10px 0;
}

@media only screen and (max-width: 768px) {
}
.mat-card:not([class*="mat-elevation-z"]) {
  box-shadow: none;
}
